
TextCritical.net - Feature #611

Asynchronous loading of books list

08/01/2013 06:27 AM - Luke Murphey

Status: Closed Start date: 08/01/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

Associated revisions

Revision 479 - 08/03/2013 04:01 AM - Luke Murphey

Changed the book index page to load asynchronously. Closes #611.

Revision 479 - 08/03/2013 04:01 AM - Luke Murphey

Changed the book index page to load asynchronously. Closes #611.

Revision 468 - 08/03/2013 04:01 AM - Luke Murphey

Changed the book index page to load asynchronously. Closes #611.

History

#1 - 08/03/2013 01:13 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 08/03/2013 04:01 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r479.
